[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Crt' (#rtl)

# cursoroff

Hide cursor

## Declaration

Source position: crth.inc line 101

`procedure cursoroff;`

## Description

CursorOff switches the cursor off (i.e. the cursor is no longer visible). Not implemented on unixes.

## Errors

None.

## See also

CursorOn |  | Display cursor
CursorBig |  | Show big cursor

Documentation generated on: Feb 26 2014